Manifest-Version: 1.0
Ant-Version: Apache Ant 1.6.5
Created-By: 1.4.2_09-b05 (Sun Microsystems Inc.)
build-Version: 1.0.9
App-Build-Date: 08.12.2005 14:39
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
MIDlet-1: DocViewer, /icons/DocViewer48x48.png , com.zesium.msviewer.M
 SViewerMIDlet
MIDlet-Description: Document Viewer
MIDlet-Info-URL: http://wap.siemens.com
MIDlet-Icon: /icons/DocViewer48x48.png 
MIDlet-Name: DocViewer
MIDlet-Vendor: Zesium mobile GmbH
MIDlet-Version: 1.0.9
MIDlet-Permissions: javax.microedition.io.Connector.file.read, javax.m
 icroedition.io.Connector.file.write
displaySplash: true
MaxSizeDocument: 524288

